<ART ID="1350052" PID="2209" JID="142" BPAGE="1350052-1" EPAGE="1350052-14" PII="S0218271813500521" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ALGORITHMIC CONSTRUCTION OF EXACT SOLUTIONS FOR NEUTRAL STATIC PERFECT FLUID SPHERES</MTI>
<RTI>Algorithmic Construction of Exact Solutions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SUDAN</FNM>
<SNM>HANSRAJ</SNM>
<EAD>hansrajs@ukzn.ac.za</EAD>
<X-REF REFID="S0218271813500521FN001"></X-REF>
<X-REF REFID="S0218271813500521AF001"></X-REF>
</AUT>
<FTN ID="S0218271813500521FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>DANIEL</FNM>
<SNM>KRUPANANDAN</SNM>
<EAD>danrow@mweb.co.za</EAD>
<X-REF REFID="S0218271813500521AF001"></X-REF>
</AUT>
<AFF ID="S0218271813500521AF001">Astrophysics and Cosmology Research Unit, University of KwaZulu Natal, Private Bag X54001, Durban 4000, <CNY>South Africa</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 April 2013</RE>
<RV>29 April 2013</RV>
<AC>29 April 2013</AC>
<![CDATA[<PUB>6 June 2013</PUB>]]>
</HIST>
<ABST>
<P>Although it ranks amongst the oldest of problems in classical general relativity, the challenge of finding new exact solutions for spherically symmetric perfect fluid spacetimes is still ongoing because of a paucity of solutions which exhibit the necessary qualitative features compatible with observational evidence. The problem amounts to solving a system of three partial differential equations in four variables, which means that any one of four geometric or dynamical quantities must be specified at the outset and the others should follow by integration. The condition of pressure isotropy yields a differential equation that may be interpreted as second-order in one of the space variables or also as first-order Ricatti type in the other space variable. This second option has been fruitful in allowing us to construct an algorithm to generate a complete solution to the Einstein field equations once a geometric variable is specified <IT>ab initio</IT>. We then demonstrate the construction of previously unreported solutions and examine these for physical plausibility as candidates to represent real matter. In particular we demand positive definiteness of pressure, density as well as a subluminal sound speed. Additionally, we require the existence of a hypersurface of vanishing pressure to identify a radius for the closed distribution of fluid. Finally, we examine the energy conditions. We exhibit models which display all of these elementary physical requirements.</P>
</ABST>
<KWDG>
<KWD>Exact solutions</KWD>
<KWD>Einstein equations</KWD>
<KWD>perfect fluid</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.20</KWD>
</KWDG>
</FRONT>
</ART>
