<ART ID="1350058" PID="2209" JID="142" BPAGE="1350058-1" EPAGE="1350058-16" PII="S0218271813500582" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BOUNDING THE GREYBODY FACTORS FOR NON-ROTATING BLACK HOLES</MTI>
<RTI>Greybody Factors for Non-Rotating Black Holes</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TRITOS</FNM>
<SNM>NGAMPITIPAN</SNM>
<EAD>tritos.ngampitipan@gmail.com</EAD>
<X-REF REFID="S0218271813500582AF001"></X-REF>
</AUT>
<AFF ID="S0218271813500582AF001">Department of Physics, Faculty of Science, Chulalongkorn University, Bangkok 10330, <CNY>Thailand</CNY></AFF>
<AUT>
<FNM>PETARPA</FNM>
<SNM>BOONSERM</SNM>
<EAD>petarpa.boonserm@gmail.com</EAD>
<X-REF REFID="S0218271813500582FN001"></X-REF>
<X-REF REFID="S0218271813500582AF002"></X-REF>
</AUT>
<FTN ID="S0218271813500582FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0218271813500582AF002">Department of Mathematics and Computer Science, Faculty of Science, Chulalongkorn University, Bangkok 10330, <CNY>Thailand</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 January 2013</RE>
<RV>8 May 2013</RV>
<AC>8 May 2013</AC>
<![CDATA[<PUB>12 June 2013</PUB>]]>
</HIST>
<ABST>
<P>Semiclassical black holes emit radiation called Hawking radiation. Such radiation, as seen by an asymptotic observer far outside the black hole, differs from the original radiation near the horizon of the black hole by a redshift factor and the so-called "greybody factor." In this paper, we concentrate on the greybody factor; various bounds for the greybody factors of non-rotaging black holes are obtained, concentrating primarily on charged Reissner&#x2013;Nordstr&#x00F6;m (RN) and RN&#x2013;de Sitter black holes. These bounds can be derived using a 2 &#x00D7; 2 transfer matrix formalism. It is found that the charges of black holes act as efficient barriers. Furthermore, adding extra dimensions to spacetime can shield Hawking radiation. Finally, it is also found that the cosmological constant can increase the emission rate of Hawking radiation.</P>
</ABST>
<KWDG>
<KWD>Hawking radiation</KWD>
<KWD>greybody factor</KWD>
<KWD>bounding</KWD>
<KWD>Reissner&#x2013;Nordstr&#x00F6;m black holes</KWD>
<KWD>charged dilatonic black holes</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.50.Gh</KWD>
<KWD>04.60.&#x2013;m</KWD>
<KWD>04.70.Dy</KWD>
<KWD>04.20&#x2013;q</KWD>
<KWD>02.40.&#x2013;k</KWD>
</KWDG>
</FRONT>
</ART>
