<ART ID="1350059" PID="2209" JID="142" BPAGE="1350059-1" EPAGE="1350059-17" PII="S0218271813500594" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STUDY ON A UNIFIED MODEL OF DARK MATTER AND DARK ENERGY FROM DBI THEORY</MTI>
<RTI>Unified Model of Dark Matter and Dark Energy</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIANBO</FNM>
<SNM>LU</SNM>
<EAD>lvjianbo819@163.com</EAD>
<X-REF REFID="S0218271813500594AF001"></X-REF>
</AUT>
<AUT>
<FNM>LIXIN</FNM>
<SNM>XU</SNM>
<X-REF REFID="S0218271813500594AF002"></X-REF>
</AUT>
<AUT>
<FNM>YABO</FNM>
<SNM>WU</SNM>
<X-REF REFID="S0218271813500594AF001"></X-REF>
</AUT>
<AUT>
<FNM>MOLIN</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0218271813500594AF003"></X-REF>
</AUT>
<AUT>
<FNM>TIANQIANG</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0218271813500594AF001"></X-REF>
</AUT>
<AFF ID="S0218271813500594AF001">Department of Physics, Liaoning Normal University, Dalian 116029, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0218271813500594AF002">School of Physics and Optoelectronic Technology, Dalian University of Technology, Dalian 116024, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0218271813500594AF003">College of Physics and Electronic Engineering, Xinyang Normal University, Xinyang 464000, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 April 2013</RE>
<RV>4 May 2013</RV>
<AC>8 May 2013</AC>
<![CDATA[<PUB>8 June 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we study a unified model of dark matter and dark energy obtained from Dirac&#x2013;Born&#x2013;Infeld (DBI) action in string theory. Two accelerated expansions in universe can be unified in this action. By using the Markov Chain Monte Carlo method, we fit the current observational data to constrain the model parameters in this unified model, where various density parameters as model parameters are included, and their constraint values are: <F><TEX ID="S0218271813500594M001">$\Omega_{K} = -0.0012^{+0.0037+0.0072}_{-0.0036-0.0071}$</TEX></F>, <F><TEX ID="S0218271813500594M002">$\Omega_{b} = 0.0461^{+0.0009+0.0017}_{-0.0009-0.0017}$</TEX></F>, <F><TEX ID="S0218271813500594M003">$\Omega_{f} = 0.171^{+0.108+0.195}_{-0.108-0.160}$</TEX></F> and <F><TEX ID="S0218271813500594M004">$\Omega_{0m} = 0.281^{+0.011+0.020}_{-0.011-0.021}$</TEX></F>. In addition, the Hubble constant and cosmic age are <F><TEX ID="S0218271813500594M005">$H_{0} = 70.163^{+1.029+2.045}_{-1.029-1.988}$</TEX></F> and <F><TEX ID="S0218271813500594M006">${\rm Age} =13.788^{+0.160+0.318}_{-0.160-0.312}$</TEX></F> (Gyr), respectively. According to the constraint results on model parameters we discuss the evolutions of some cosmological quantities in structure formation, such as the density contrast and the growth variable. At last, the evolution of geometrical quantity is studied to distinguish the unified models of dark sectors with the cosmological constant model. It is shown that this unified model of dark matter and dark energy is attractive to interpret the accelerating universe.</P>
</ABST>
<KWDG>
<KWD>Accelerating universe</KWD>
<KWD>unified model of dark sectors</KWD>
<KWD>DBI theory</KWD>
<KWD>structure formation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.&#x2013;k</KWD>
</KWDG>
</FRONT>
</ART>
