<ART ID="1330018" PID="2209" JID="142" BPAGE="1330018-1" EPAGE="1330018-35" PII="S0218271813300188" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONNECTING THE NONSINGULAR ORIGIN OF THE UNIVERSE, THE VACUUM STRUCTURE AND THE COSMOLOGICAL CONSTANT PROBLEM</MTI>
<RTI>Nonsingular Origin of the Universe</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>EDUARDO I.</FNM>
<SNM>GUENDELMAN</SNM>
<EAD>guendel@bgu.ac.il</EAD>
<X-REF REFID="S0218271813300188AF001"></X-REF>
</AUT>
<AFF ID="S0218271813300188AF001">Physics Department, Ben Gurion University of the Negev, Beer Sheva 84105, <CNY>Israel</CNY></AFF>
<AUT>
<FNM>PEDRO</FNM>
<SNM>LABRA&#x00D1;A</SNM>
<EAD>plabrana@ubiobio.cl</EAD>
<EAD>plabrana@icc.ub.edu</EAD>
<X-REF REFID="S0218271813300188AF002"></X-REF>
<X-REF REFID="S0218271813300188AF003"></X-REF>
</AUT>
<AFF ID="S0218271813300188AF002">Departamento de F&#x00ED;sica, Universidad del B&#x00ED;o-B&#x00ED;o, Casilla 5-C, Concepci&#x00F3;n, <CNY>Chile</CNY></AFF>
<AFF ID="S0218271813300188AF003">Departament d'Estructura i Constituents de la Mat&#x00E8;ria, Institut de Ci&#x00E8;ncies del Cosmos, Universitat de Barcelona, Diagonal 647, 08028 Barcelona, <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 March 2013</RE>
<RV>7 May 2013</RV>
<AC>10 May 2013</AC>
<![CDATA[<PUB>12 June 2013</PUB>]]>
</HIST>
<ABST>
<P>We consider a nonsingular origin for the universe starting from an Einstein static universe, the so-called "emergent universe" scenario, in the framework of a theory which uses two volume elements <F><TEX ID="S0218271813300188M001">$\sqrt{-{g}}d^{4}x$</TEX></F> and <F>&#x03A6;d<SUP>4</SUP>x</F>, where &#x03A6; is a metric independent density, used as an additional measure of integration. Also curvature, curvature square terms and for scale invariance a dilaton field &#x03D5; are considered in the action. The first-order formalism is applied. The integration of the equations of motion associated with the new measure gives rise to the spontaneous symmetry breaking (SSB) of scale invariance (SI). After SSB of SI, it is found that a nontrivial potential for the dilaton is generated. In the Einstein frame we also add a cosmological term that parametrizes the zero point fluctuations. The resulting effective potential for the dilaton contains two flat regions, for <F>&#x03D5; &#x2192; &#x221E;</F> relevant for the nonsingular origin of the universe, followed by an inflationary phase and <F>&#x03D5; &#x2192; -&#x221E;</F>, describing our present universe. The dynamics of the scalar field becomes nonlinear and these nonlinearities produce a nontrivial vacuum structure for the theory and are responsible for the stability of some of the emergent universe solutions, which exists for a parameter range of values of the vacuum energy in <F>&#x03D5; &#x2192; -&#x221E;</F>, which must be positive but not very big, avoiding the extreme fine tuning required to keep the vacuum energy density of the present universe small. The nontrivial vacuum structure is crucial to ensure the smooth transition from the emerging phase, to an inflationary phase and finally to the slowly accelerated universe now. Zero vacuum energy density for the present universe defines the threshold for the creation of the universe.</P>
</ABST>
<KWDG>
<KWD>Cosmological constant problem</KWD>
<KWD>two measures theory</KWD>
<KWD>scale invariance</KWD>
<KWD>nonsingular cosmology</KWD>
<KWD>emergent universe</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.Cq</KWD>
<KWD>04.20.Cv</KWD>
<KWD>95.36.+x</KWD>
</KWDG>
</FRONT>
</ART>
