<ART ID="1350054" PID="2209" JID="142" BPAGE="1350054-1" EPAGE="1350054-18" PII="S0218271813500545" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE MASS OF THE OPPENHEIMER&#x2013;SNYDER-BLACK HOLE:</MTI>
<RTI>The Mass of the OS Black Hole</RTI>
<STI>ONLY FINITE MASS QUASI-BLACK HOLES</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ABHAS</FNM>
<SNM>MITRA</SNM>
<EAD>amitra@barc.gov.in</EAD>
<X-REF REFID="S0218271813500545AF001"></X-REF>
</AUT>
<AUT>
<FNM>K. K.</FNM>
<SNM>SINGH</SNM>
<X-REF REFID="S0218271813500545AF001"></X-REF>
</AUT>
<AFF ID="S0218271813500545AF001">Astrophysical Sciences Division, Bhabha Atomic Research Centre, Mumbai, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 April 2013</RE>
<RV>3 May 2013</RV>
<AC>3 May 2013</AC>
<![CDATA[<PUB>11 June 2013</PUB>]]>
</HIST>
<ABST>
<P>Oppenheimer and Snyder (OS) in their paper apparently showed the formation of an event horizon [see Eq. (37) in <IT>Phys. Rev.</IT> <B>56</B> (1939) 455] for a collapsing homogeneous dust ball of mass <F>M</F> as the circumference radius of the outermost surface, <F>r<INF>b</INF> &#x2192; r<INF>0</INF> = 2GM/c<SUP>2</SUP></F> in a proper time <F><TEX ID="S0218271813500545M001">$$\tau_{0} \propto r_{0}^{-1/2}$$</TEX></F> in the limit of large Schwarzschild time <F>t &#x2192; &#x221E;</F>. But Eq. (37) was approximated from Eq. (36) whose essential character is (<F><TEX ID="S0218271813500545M002">$t\sim r_0 \ln{\sqrt y+1\over \sqrt y-1}$</TEX></F>) where, at the boundary of the star <F>y = r<INF>b</INF>/r<INF>0</INF> = r<INF>b</INF>c<SUP>2</SUP>/2GM</F>. And since the argument of a logarithmic function cannot be negative, one must have <F>y &#x2265; 1</F> or <F>2GM/r<INF>b</INF>c<SUP>2</SUP> &#x2264; 1</F>. This shows that, at least, in this case (i) trapped surfaces are not formed, (ii) if the collapse indeed proceeds upto <F>r = 0</F>, we must have <F>M = 0</F>, and (iii) proper time taken for collapse <F>&#x03C4; &#x2192; &#x221E;</F>. Thus, the gravitational mass of OS-black holes (OS-BHs), is unique and equal to zero. In fact, by invoking Birkhoff's theorem, it has been found that the OS collapse is only a fictitious mathematical artifact because it corresponds to a matter density <F>&#x03C1; = 0</F> [Mitra, <IT>Astrophys. Space Sci.</IT> <B>332</B> (2011) 43, arXiv:1101.0601]. Further, this is also in agreement with the proof that Schwarzschild BHs have the unique gravitational mass <F>M = 0</F> [Mitra, <IT>J. Math. Phys.</IT> <B>50</B> (2009), arXiv:0904.4754], and they represent asymptotic final state of physical collapse for which entire mass-energy is radiated out [Mitra and Glendenning, <IT>Mon. Not. R. Astron. Soc. Lett.</IT> <B>404</B> (2010) L50, arXiv:1003.3518]. Finally this is in agreement with the conclusion that "the discussion of physical behavior of black holes, classical or quantum, is only of academic interest &#x2014; we wonder whether nature allows gravitational collapse to continue inside the EH at all" [Narlikar and Padmanabhan, <IT>Found. Phys.</IT> <B>18</B> (1989) 659, doi:10.1007/BF00734568].</P>
</ABST>
<KWDG>
<KWD>General relativity gravitational collapse</KWD>
<KWD>relativistic astrophysics</KWD>
<KWD>black hole</KWD>
<KWD>black hole alternatives</KWD>
<KWD>eternally collapsing objects</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.20.Cv</KWD>
</KWDG>
</FRONT>
</ART>
