<ART ID="1350060" PID="2209" JID="142" BPAGE="1350060-1" EPAGE="1350060-11" PII="S0218271813500600" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ANISOTROPY OF COSMIC ACCELERATION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WEN</FNM>
<SNM>ZHAO</SNM>
<EAD>wzhao7@mail.ustc.edu.cn</EAD>
<X-REF REFID="S0218271813500600AF001"></X-REF>
</AUT>
<AUT>
<FNM>PUXUN</FNM>
<SNM>WU</SNM>
<X-REF REFID="S0218271813500600AF002"></X-REF>
</AUT>
<AUT>
<FNM>YANG</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0218271813500600AF001"></X-REF>
</AUT>
<AFF ID="S0218271813500600AF001">Key Laboratory for Researches in Galaxies and Cosmology, Department of Astronomy, University of Science and Technology of China, Hefei, Anhui 230026, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0218271813500600AF002">Center for Nonlinear Science and Department of Physics, Ningbo University, Ningbo, Zhejiang 315211, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 March 2013</RE>
<RV>27 April 2013</RV>
<AC>13 May 2013</AC>
<![CDATA[<PUB>12 June 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we study the anisotropy of cosmic acceleration by dividing the Union2 Type Ia supernova (SNIa) dataset into 12 subsets according to their positions in Galactic coordinate system. In each region, we derive the deceleration parameter <F>q<INF>0</INF></F> as the diagnostic to quantify the anisotropy level in the corresponding direction, and construct <F>q<INF>0</INF></F> anisotropic maps by combining these <F>q<INF>0</INF></F> values. In addition to the monopole component, we find the significant dipole effect in the <F>q<INF>0</INF></F>-maps with the amplitude <F><TEX ID="S0218271813500600M001">$A_1=0.466^{+0.255}_{-0.205}$</TEX></F>, which deviates from zero at more than 2-&#x03C3; level. The direction of the best-fit dipole is <F>(&#x03B8; = 108.8&#x00B0;, &#x03D5; = 187.0&#x00B0;)</F> in Galactic system. Interesting enough, we find the direction of this dipole is nearly perpendicular to the CMB kinematic dipole, and the angle between them is 95.7&#x00B0;. The perpendicular relation is anomalous at the 1-in-10 level.</P>
</ABST>
<KWDG>
<KWD>Cosmic acceleration</KWD>
<KWD>anisotropy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.36.+x</KWD>
<KWD>04.50.Kd</KWD>
<KWD>98.80.&#x2013;k</KWD>
</KWDG>
</FRONT>
</ART>
